@media screen and (max-width: 1366px){
    .main_wrap {
        margin: 57px 0 0 0;
    }

    /* 服务优势 */
    .service_wrap {
        padding: 71px 170px;
    }

    .service_title {
        font-size: 28px;
    }

    .service_list {
        grid-gap: 22px;
        margin: 42px 0 0 0;
    }

    .service_item {
        padding: 35px;
        border-radius: 12px;
    }

    .service_icon {
        width: 42px;
        height: 42px;
    }

    .service_item_title {
        margin: 22px 0 12px 0;
        font-size: 24px;
    }

    .service_item_desc {
        font-size: 12px;
    }

    /* 服务网点 */
    .service_net_wrap {
        padding: 71px 170px;

    }

    .net_title {
        font-size: 28px;
    }

    .net_content {
        margin: 28px 0;
        font-size: 13px;
        line-height: 26px;
        width: 600px;
    }

    .contact_button {
        width: 113.83px;
        height: 38.42px;
        background: #1575fe;
        border-radius: 35.57px;
        font-size: 13px;
    }

    /* 售后 */
    .after_sale_wrap {
        padding: 71px 170px;
    }

    .after_sale_content {
        margin: 42px 0 0 0;
    }

    .qrcode_wrap {
        width: 285px;
        height: 251px;
        border-radius: 12px;
        padding: 22px;
        margin: 0 22px 0 0;
    }

    .qrcode {
        width: 130px;
        height: 130px;
        margin: 0 0 11px 0;
    }

    .qrcode_text {
        font-size: 12px;
        line-height: 20px;
    }

    .after_sale_right {
        border-radius: 12px;
        padding: 35px;
        height: 251px;
        width: calc(100% - 285px);
    }

    .question_wrap {
        padding: 0 22px 0 0;
    }

    .question_title {
        font-size: 14px;
        margin: 0 0 17px 0;
    }

    .question_ul li {
        font-size: 14px;
        margin: 0 0 8px -22px;
    }


    .contact_wrap {
        padding: 0 0 0 28px;
    }

    .phone_title {
        font-size: 16px;
        margin: 0 0 17px 0;
    }

    .phone_img {
        width: 52px;
        height: 52px;
        margin: 22px auto;
    }

    .contact_phone_number {
        font-size: 22px;
    }

    .business_time {
        font-size: 12px;
    }
}

@media screen and (min-width: 1370px) and (max-width: 1680px){
    .main_wrap {
        margin: 70px 0 0 0;
    }

    /* 服务优势 */
    .service_wrap {
        padding: 88px 210px;
    }

    .service_title {
        font-size: 35px;
    }

    .service_list {
        grid-gap: 28px;
        margin: 52px 0 0 0;
    }

    .service_item {
        padding: 44px;
        border-radius: 14px;
    }

    .service_icon {
        width: 52px;
        height: 52px;
    }

    .service_item_title {
        margin: 28px 0 14px 0;
        font-size: 24px;
    }

    .service_item_desc {
        font-size: 14px;
    }

    /* 服务网点 */
    .service_net_wrap {
        padding: 88px 210px;

    }

    .net_title {
        font-size: 35px;
    }

    .net_content {
        margin: 35px 0;
        color: #fff;
        font-size: 16px;
        line-height: 31px;
        width: 738px;
    }

    .contact_button {
        width: 140px;
        height: 47.25px;
        background: #1575fe;
        border-radius: 43.75px;
        font-size: 14px;
    }

    /* 售后 */
    .after_sale_wrap {
        padding: 88px 210px;
    }

    .after_sale_content {
        margin: 52px 0 0 0;
    }

    .qrcode_wrap {
        width: 350px;
        height: 310px;
        border-radius: 14px;
        padding: 28px;
        margin: 0 28px 0 0;
    }

    .qrcode {
        width: 161px;
        height: 161px;
        margin: 0 0 13px 0;
    }

    .qrcode_text {
        font-size: 14px;
        line-height: 24px;
    }

    .after_sale_right {
        border-radius: 14px;
        padding: 42px;
        height: 310px;
        width: calc(100% - 350px);
    }

    .question_wrap {
        padding: 0 35px 0 0;
    }

    .question_title {
        font-size: 21px;
        margin: 0 0 21px 0;
    }

    .question_ul li {
        font-size: 16px;
        margin: 0 0 10px -22px;
    }


    .contact_wrap {
        padding: 0 0 0 35px;
    }

    .phone_title {
        font-size: 21px;
        margin: 0 0 21px 0;
    }

    .phone_img {
        width: 70px;
        height: 70px;
        margin: 28px auto;
    }

    .contact_phone_number {
        font-size: 28px;
    }

    .business_time {
        font-size: 12px;
    }
}
